.row.achievements .card{
    border: unset;
    display: flex;
    align-items: center;
    border-radius: 8px;
    box-shadow: 0 5px 20px 0 rgba(0, 0, 0, 0.02);
    border: solid 1px #f4f4f4;
    background-color: #fff;
    text-align: center;
    width: 100%;
    padding: 2em 1em 2.6em;
}
.row.achievements .card img{
    height: 130px;
}
.row.achievements .card p.cardTitle{
    margin-bottom: 0.25em;
    margin-top: 0.85em;
}
.row.achievements .card p.notice{
    margin: 0;
}
.achievements-container{
    width: 100%;
    padding-top: 4.45em;
    padding-bottom: 3.1em;
}
.plyr{
    max-width: 558px;
    width: 100%;
    height: auto;
    border-radius: 10px;
}
.tradingDetailsCnt .tradingDetails div p{
    text-align: left;
}
.tradingDetailsCnt p.cardDetails{
    color: #121f3d;
    font-weight: 500;
}
.tradingDetailsCnt p.notice{
    font-size: 15px;
    font-weight: normal;
    line-height: normal;
    letter-spacing: 0.4px;
    color: #000;
    margin-bottom: 1.7em;
}
.tradingDetailsCnt p.cardTitle{
    font-size: 24px;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 0.64px;
    color: #000;
    margin-top: 1.25em;
    margin-bottom: 0.2em;
}
.tradingDetailsCnt .card{
    display: flex;
    justify-content: space-between;
    height: 100%;
    width: 100%;
    border-radius: 8px;
    box-shadow: 0 5px 20px 0 rgba(0, 0, 0, 0.02);
    border: solid 1px #f4f4f4;
    background-color: #fff;
    padding: 1.8em 1.8em 2.3em;
}
.tradingDetailsCnt .defaultBtn{
    font-size: 18px;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 0.48px;
    text-align: center;
    color: #fff;
    width: fit-content;
    padding: 0.91em 1.96em;
}
.tradingDetailsCnt{
    padding-top: 6.15em;
    padding-bottom: 1.3em;
    background-image: url("../img/background/bghexagons.svg");
    background-repeat: no-repeat;
    background-size: 1295pt;
    background-position: top center;
}
.tradingDetailsCnt p.main-heading{
    text-align: center;
    margin-bottom: 0.1em;
}
.tradingDetailsCnt p.desc{
    font-size: 15px;
    font-weight: normal;
    line-height: normal;
    letter-spacing: 0.4px;
    text-align: center;
    color: #4b5d68;
    max-width: 730px;
    width: 100%;
    margin: 0 auto;
}
.tradingDetails:first-of-type{
    padding-bottom: 2.8em;
}
.tradingDetails:last-of-type{
    padding-top: 3.8em;
}
.whyJoin .owl-item button{
    padding: 0;
    border: unset;
    cursor: pointer;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}
.whyJoin .owl-item button .playBtnCnt{
    position: absolute;
    width: 49px;
    height: 49px;
    background-color: #70bb7c;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}
.whyJoin .owl-item button .playBtnCnt img{
    border-radius: 0;
    width: 20px;
}
.whyJoin .owl-item button:focus{
    border: unset;
    outline: unset;
}
.whyJoin .owl-item button img{
    border-radius: 10px;
}
.whyJoin .owl-item.active.center{
    opacity: 1;
    pointer-events: unset;
}
.whyJoin .owl-nav{
    position: absolute;
    top: 19%;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    text-align: center;
}
.whyJoin .owl-nav .owl-prev{
    left: 34.3%;
    position: absolute;
}
.whyJoin .owl-nav .owl-next{
    right: 34.3%;
    position: absolute;
}
.whyJoin .owl-nav button{
    background-color: unset;
    border: unset;
    outline: unset;
}
.whyJoin .owl-nav button span{
    font-size: 62px;
    font-weight: 100;
}
.whyJoin .cardTitle{
    text-align: center;
}
.whyJoin p.notice{
    width: 100%;
    margin: 0 auto 6.7em auto;
    text-align: center;
}
.whyJoin{
    background-color: #fff;
    padding-top: 2em;
    padding-bottom: 2em;
}
.whyJoin .owl-item .img-frame{
    width: 66px;
    height: 66px;
    background-color: #fff;
    border-radius: 50%;
    border: solid 1px #e3e3e3;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}
.whyJoin .owl-item img{
    width: 58px;
    height: 58px;
    border-radius: 50%;
}
.whyJoin .owl-item p.name{
    font-size: 24px;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 0.64px;
    color: #000;
    text-align: left;
    margin-bottom: 0;
    margin-top: 0.95em;
}
.whyJoin .owl-item p.notice{
    font-size: 14px;
    max-width: 100%;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 0.37px;
    color: #260bcc;
    margin: 0 0 1.3em 0;
    text-align: left;
}
.whyJoin .owl-item p.desc{
    font-size: 15px;
    font-weight: normal;
    line-height: normal;
    letter-spacing: 0.4px;
    color: #000;
}
.whyJoin p.main-heading{
    text-align: center;
    margin-bottom: 0.1em;
}
.whyJoin .owl-item .card{
    padding: 1.8em 1em 1.2em 1.5em;
    border-radius: 8px;
    box-shadow: 0 5px 20px 0 rgba(0, 0, 0, 0.02);
    border: solid 1px #f4f4f4;
    background-color: #fff;
}
.platformCompatibility{
    background-color: #fff;
    padding-top: 4.6em;
    padding-bottom: 1.95em;
}
.platformCompatibility .main-heading{
    max-width: 895px;
    width: 100%;
    margin: 0 auto 0.1em auto;
    text-align: center;
    padding-bottom: 0.17em;
}

.platformCompatibility p.notice{
    margin-bottom: 6.25em;
    text-align: center;
}
.platformCompatibility .markets-cards{
    display:flex;
    align-items: center;
    justify-content: center;
    flex-wrap:wrap;
    gap:30px;
}
.platformCompatibility .markets-cards > .card{
    width: 31%;
    padding: 2.78em 1em;
}
.platformCompatibility .markets-cards .card{
    border-radius: 8px;
    box-shadow: 0 5px 20px 0 rgba(0, 0, 0, 0.02);
    border: solid 1px #f4f4f4;
    background-color: #fff;
}
.platformCompatibility .markets-cards .card img{
    height: 40px;
}
.spinning-owl,
.video-container{
    position: relative;
}
.left-fog{
    position: absolute;
    left: 0;
    height: 100%;
    width: 229px;
    background-image: linear-gradient(to right, rgba(255,255,255,1), rgba(255,255,255,0));
    z-index: 2;
}
.right-fog{
    position: absolute;
    right: 0;
    height: 100%;
    width: 229px;
    background-image: linear-gradient(to left, rgba(255,255,255,1), rgba(255,255,255,0));
    z-index: 2;
}
/* ------------------ media ------------------ */
@media (max-width: 991px) {
    .whyJoin p.notice {
        margin: 0 auto 5em auto;
    }
    .whyJoin .owl-item p.name {
        font-size: 18px;
    }
    .tradingDetails:last-of-type {
        padding-top: 1.8em;
    }
    .tradingDetailsCnt .tradingDetails div p.cardTitle{
        font-size: 20px;
    }
    .whyJoin .owl-item p.notice {
        font-size: 12px;
    }
    .whyJoin .owl-item p.desc {
        font-size: 13px;
    }
    .platformCompatibility p.notice {
        margin-bottom: 4em;
    }
    .joinClubContainer {
        padding-top: 4em;
    }
    .tradingDetailsCnt .defaultBtn {
        width: 100%;
        padding: 0.5em 1em;
        margin-top: 1em;
    }
    .plyr{
        margin: 0 auto;
    }
    .cardTitle {
        font-size: 25px;
    }
    .achievements .card:first-of-type{
        margin-bottom: 1em;
    }
    .tradingDetailsCnt,
    .whyJoin,
    .platformCompatibility{
        padding-top: 2.55em;
    }
}
@media (max-width: 767px) {
    .row.achievements .card{
        display: block;
        text-align: center;
    }
    .row.achievements .card img {
        margin-right: 0;
    }
    .whyJoin .owl-item p.name {
        font-size: 14px;
    }
    .platformCompatibility .markets-cards > .card {
        width: 45%;
        padding: 1.78em 1em;
    }
    .joinClubContainer {
        padding-top: 2em;
    }
    .row.achievements .card img {
        height: 80px;
    }
    .left-fog,
    .right-fog{
        display: none;
    }
}
@media (max-width: 575px) {
    .platformCompatibility .markets-cards {
        gap: 10px;
    }
    .platformCompatibility .markets-cards > .card {
        width: 44%;
        padding: 0.18em 1em;
    }
}
